@import url('https://fonts.googleapis.com/css2?family=VT323&display=swap');

body {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100vh;
    margin: 0;
    font-family: "VT323", serif;
}

body, .snake {
    background-color: #3b5c3a;
}

#game-board {
    border-radius: 100px;
    display: grid;
    grid-template-columns: repeat(20 , 20px);
    grid-template-rows: repeat(20 , 20px);
    margin: 5px;
}

.game-border-1 {
   border: #69c740 solid 8px;
   border-radius: 30px;
   box-shadow: inset 0 0 0 15px #69c740;
}
.game-border-2 {
   border: #69c740 solid 8px;
   border-radius: 26px;
   box-shadow: inset 0 0 0 10px #69c740;
}
.game-border-3 {
   border: #72bc4f solid 30px;
   border-radius: 20px;
   box-shadow: inset 0 0 0 5px #72bc4f;
}

#instruction-text {
    position: absolute;
    top: 60%;
    
    color: #5a6351;
    width: 300px;
    text-align: center;
    text-transform: capitalize;
    padding: 30px;
    
}

.scores {
    display: flex;
    justify-content: space-between;

}

#score {
    color: #b6ef84;

}
#score , #highScore {
    font-size: 40px;
    font-weight: bolder;
    margin: 10px 0;
}

#highScore {
    color: #b4f593;
    display: none;
}

.game-border-3 , #logo {
    background-color: #c0ffbc;
}

.snake {
    border: #5a5a5a 1px dotted;
}

.food {
    background-color: #dedede;
    border: #999 5px solid;
}

#logo {
    position: absolute;
    width: 250px;
}

@media (max-width: 600px){
  .container{
    width: 300px;
  }
  #instruction-text{
    font-size: 25px;
  }
}